body {
  margin: 60px auto;
  width: 70%;
}
nav ul, footer ul {
  font-family: 'Helvetica', 'Arial', 'Sans-Serif';
  padding: 0px;
  list-style: none;
  font-weight: bold;
}
nav ul li, footer ul li {
  display: inline;
  margin-right: 20px;
}
footer {
  border-top: 1px solid #d5d5d5;
  font-size: .8em;
}
ul.posts {
  margin: 20px auto 40px;
  font-size: 1.5em;
}
ul.posts li {
  list-style: none;
}
